Respuesta a: qtranslate plugin

Inicio Foros WordPress Instalación / Actualización qtranslate plugin Respuesta a: qtranslate plugin

#27292

dobleclic
Participante

[b]por cierto… porque me pide insistentemente que actualice a 2.7?¿?[/b]
Click Here to Automatically Upgrade WordPress to latest Version 2.7.1.
¡WordPress 2.7.1 está disponible! Por favor, actualiza tu blog.
Estás usando WordPress 2.7.1. <Actualizar a 2.7.1>
ya lo he hecho 10 veces! y fué en una de estas cuando peto!

[b]gracias gventura por tu aportación![/b]

Pin It on Pinterest

Ir al contenido